Bug 836741 - no sound from hda_intel
no sound from hda_intel
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
alsa hda_intel first=3.4.3-1
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-30 15:09 EDT by GeoffLeach
Modified: 2013-10-03 20:13 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:11:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of alsa-info (45.01 KB, text/plain)
2012-06-30 15:09 EDT, GeoffLeach
no flags Details

  None (edit)
Description GeoffLeach 2012-06-30 15:09:35 EDT
Created attachment 595469 [details]
Output of alsa-info

Description of problem:No sound unsing hda_intel


Version-Release number of selected component (if applicable):
3.4.3-1.fc17.x86_64 #1 SMP
alsa 1.0.25

How reproducible:always


Steps to Reproduce:
1.play .wav file using aplay
2.
3.
  
Actual results:silence


Expected results:sound 


Additional info: Reported to alsa as issue 0005594
Comment 1 GeoffLeach 2012-07-01 19:14:34 EDT
Its the snd_hda_intel, of course.

I tested with Knoppix, 2.6.xx kernel, 32-bit arch, so that would seem to eliminate Fedora 17 and x86_64 as sources of the problem. The Ivy Bridge architecture is new, so perhaps its just that the driver needs to catch up.

Neither HDMI nor earphones have sound.

OTOH, Windows 7 has no problems with sound.
Comment 2 GeoffLeach 2012-07-08 19:34:16 EDT
-D plughw:0,7 is what's required here. Note the comma.

My appologies to any who were offended by my stupidity.
Comment 3 Justin M. Forbes 2012-12-07 12:06:30 EST
Is this better with the 3.6.9 kernels?
Comment 4 GeoffLeach 2012-12-07 16:01:40 EST
Tested with 3.6.9-2.fc17.x86_64. Works fine. Thanks.
Comment 5 Fedora End Of Life 2013-07-03 19:28:56 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 22:12:03 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 7 Red Hat Bugzilla 2013-10-03 20:13:53 EDT
Removing external tracker bug with the id '0005594' as it is not valid for this tracker

Note You need to log in before you can comment on or make changes to this bug.